/**
Theme Name: hostmatrix
Author: hostmatrix.com.au
Author URI: https://hostmatrix.com.au
Version: 1.0.0
Text Domain: hostmatrix
Template: hello-elementor
*/

/* elementor */

body {
    color: #747476;
}

.grid .elementor-widget-wrap {
    -webkit-align-content: space-between;
    -ms-flex-line-pack: between;
    align-content: space-between;
}

/*.elementor-widget-container .elementor-text-editor p:last-child {
	margin-bottom: 0;
}

.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0;
}*/


a {
    color: #1da1f2;
}

.elementor-text-editor a,
.std-link a {
    color: #ff6c2c;
    font-weight: 700;
}

a:hover, a:active, 
.elementor-text-editor a:hover,
.std-link a:hover {
    color: #55595c;
}

selector a:hover,
.elementor-nav-menu--main .elementor-nav-menu a {
	-webkit-transition: 0s;
	-o-transition: 0s;
	transition: 0s;
}

.elementor-widget-heading {
    text-align: left;
}

/*h2.elementor-heading-title.elementor-size-default {
	font-size: 22px;
    font-weight: 700;
    color: #747476;
    line-height: 1.3em;
}*/

/*.elementor-widget-heading .elementor-widget-container h2 {
    padding: 35px 0px 17px 0px;
}*/

.elementor-widget-heading .elementor-widget-container h2 {
	font-size: 2rem;
    color: #54595f;
    margin-top: 1rem !important;
    margin-bottom: 1.2rem !important;
}
	

body .elementor a,
.elementor .menu-item a:hover {
	text-decoration: none;
}

table td, table th {
    text-align: center;
}

[type=button], [type=submit], button {
    border: 0;
}

button:hover, button:focus, [type="submit"]:hover, [type="submit"]:focus, [type="button"]:hover, [type="button"]:focus {
    /*background-color: #644062;*/
    background-color: #ff9060;
}

.menu-item-301 i.fa.fa-shopping-cart {
    font-size: 18px;
}

/* End elementor */

/* custom */

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  opacity: 0.5; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  opacity: 0.5;
}

::-ms-input-placeholder { /* Microsoft Edge */
  opacity: 0.5;
}

.tmn {
	width: 50px;
	position: absolute;
	left: 0;
	top: 10px;
}

.spr {
    font-size: 86px;
    color: #fed722;
    z-index: 99;
}

.spr sup {
    font-size: 25px;
	vertical-align: super;
}

.spr span {
    font-size: 24px;
}

.mth3 {
    margin-left: -33px;
    margin-right: 18px;
}

.spr .mth4 {
    display: inline-block;
    line-height: 1.1;
    font-size: 13px;
    margin-left: -24px;
    text-align: left;
}

.dsr {
    text-align: center;
}

.dsr input {
    vertical-align: top;
    height: 50px;
    width: 80%;
    text-align: left;
    font-size: 20px;
    padding-left: 20px;
    font-family: sans-serif;
    border: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    background: #fff;
}

.dsr img {
    width: 20px;
    height: 20px;
    cursor: pointer;
}

a.btna, a.lg, .dsr img {
    color: #fff;
}

.dsr button {
    border-radius: 0;
    padding: 15px 35px;
    color: #ffffff;
    border-color: #ff6c2c;
    background-color: #ff6c2c;
    line-height: 1;
    height: 50px;
}

.eway {
    display: inline-block;
    position: relative;
}

.eway img {
    width: 236px;
}

.eway div {
    position: absolute;
    top: 13px;
    right: 24px;
    color: #000;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 1.2;
    text-align: center;
}

.pp {
    display: inline-block;
}

.elementor .pp img {
    width: 86px;
    border-radius: 3px;
}

.comodo {
    display: inline-block;
}

.pointer {
	cursor: pointer;
}


@media (min-width: 1024px) and (max-width: 1140px) {

	.elementor-15 .elementor-element.elementor-element-5877abf .elementor-heading-title {
		font-size: 34px !important;
	}
}

@media (max-width: 1140px) {
	.elementor-15 .elementor-element.elementor-element-768e75d .elementor-heading-title {
		font-size: 33px;
	}
}

@media (max-width: 1023px) {
	
	.dsr input {
		height: 45px;
		font-size: 17px;
	}

	.dsr button {
		padding: 13px 35px;
		height: 45px;
	}
}

@media (max-width: 480px) {

	.elementor-widget-heading {
		text-align: center;
	}
	
	.elementor-15 .elementor-element.elementor-element-768e75d .elementor-heading-title {
		font-size: 27px;
	}
	
	.dsr input {
		width: 78%;
	}

	.dsr button {
		padding: 13px 20px;
	}
		
	.spr {
		font-size: 72px;
	}
	
	.spr span {
		font-size: 19px;
	}

	.spr .mth4 {
		font-size: 12px;
	}
	
	.spr sup {
		font-size: 22px;
	}
}


.com-price {
	color:#fed722;
	font-weight:800;
	font-size:26px;
}
.com-sup1 {
	font-size:13px;
}
.com-sup2, .com-sup3 {
	font-size:16px;
	margin-left:2px;
}

@media (max-width: 768px) {
	.com-price {
		font-size:20px;
	}
	.com-sup1 {
		font-size:11px;
	}
	.com-sup2, .com-sup3 {
		font-size:12px;
	}
	.com-sup2 {
		margin-left:0;
	}
}
